html {font-family:Arial; font-size: 12px; background: #ffffff url(./img/pas.png) repeat-x;} 

img, div, span, a, h1, h2, h3, h4, h5, h6 { behavior: url(iepngfix.htc) }

body {text-align:center; margin:0px; padding:0px;}

div#main{margin:0 auto; margin-top:0px; padding:0px; height:auto; width:940px; text-align:left;}

/* Head-part CSS */
div#head {position:relative; margin:0px; padding:0px; height:144px; width:940px}

div#language {position:relative; margin:0px; padding:10px 0 0 0; height:38px; width:175px; float:right; font-size:0.9em; color:#FFFFFF; background:url(./img/language.png) no-repeat; background-position: right top; display:block;}
div#language a:link, div#language a:active, div#language a:visited {background-position:left bottom;}
div#language a:hover {background-position: left top;}
.ger {margin:-2px 20px 0 3px; padding:0px; width:23px; height:24px; background:url(./img/ger.png) no-repeat; display:block; float:right;}
.eng {margin:-2px 3px 0 3px; padding:0px; width:23px; height:24px; background:url(./img/eng.png) no-repeat; display:block; float:right;}
.svk {margin:-2px 3px 0 3px; padding:0px; width:23px; height:24px; background:url(./img/svk.png) no-repeat; display:block; float:right;}

#logo {position:relative; margin:70px 0 0 10px; padding:0px; width:225px; height:56px; background:url(./img/logo1.png) no-repeat; display:block; float:left;}
                                  
/* menu-part CSS*/
.but {width:95px; height:27px; display:block; float:left; padding:8px 0 0 0; margin:0px; font-size:1.2em; font-family:Trebuchet MS; font-style:italic; font-weight:500; text-align:center;}
a.but:link, a.but:active, a.but:visited {color:#356dac; text-decoration:none; background: url(./img/hover.png) no-repeat; background-position:100px 100px;}
a.but:hover {color:#ffffff; text-decoration:none; background: url(./img/hover.png) no-repeat; background-position: left 5px;}

.but_active {width:112px; height:27px; display:block; float:left; padding:8px 0 0 0; margin:0 1px 0 1px; font-size:1.2em; font-family: Trebuchet MS; font-style:italic; font-weight:500; text-align:center;}
a.but_active:link, a.but_active:active, a.but_active:visited, a.but_active:hover {color:#ffffff; text-decoration:none; background: url(./img/activ.png) no-repeat;}

.sipka {border-bottom: #99ccff solid 1px; width:194px; height:8px; margin:0px; padding:0px; display:block; background: url(./img/sipka.png) no-repeat; background-position: 35px top;}

a.pod_but {width:184px; height:26px; margin:0px; padding:4px 0 0 10px;}
a.pod_but:link, a.pod_but:active, a.pod_but:visited {color:#ffffff; text-decoration:none; background: #3d7cc2 url(./img/podmenu_hover.png) no-repeat; background-position:100px 100px;}
a.pod_but:hover {color:#ffffff; text-decoration:none; background: url(./img/podmenu_hover.png) no-repeat; background-position: left top;}

/* big-image-banner-part CSS*/
div#banner {margin:0px; padding:0px; width:940px; height:345px;}
.vl {margin:0px; padding:0px; height:345px; width:12px; background:url(./img/l.png) no-repeat; display:block; float:left;}
.info_foto {margin:0px; padding:0px; height:345px; width:916px; float:left;}
.vp {margin:0px; padding:0px; height:345px; width:12px; background:url(./img/p.png) no-repeat; display:block; float:left;}

/* head-info-part CSS */
div#obsah {margin:15px 0 0 0; padding:0px; height:260px; width:auto; text-align:center;}
h1 {text-align:left; font-size:1.8em; font-family:Trebuchet MS; color:#356dac; font-style:italic; font-weight:500; margin:0 0 10px 10px; padding:0px; width:100%}
h1#foto {margin-top:10px;}

div#obsah ul {color:#ffffff; font-size:0.9em; text-align:left; margin:83px 0 0 0; padding:0px; list-style-image: url("./img/bodka.png"); line-height:110%;}

div#obd1 {margin:0px; padding:0 0 0 111px; height:213px; width:196px; background:url(./img/obd1.jpg) no-repeat; display:block; float:left}
div#obd1 ul {margin-left:53px;}
div#obd2 {margin:0 0 0 1px; padding:0px; height:199px; width:206px; background:url(./img/obd2.jpg) no-repeat; display:block; float:left}
div#obd2 ul {margin-left:30px;}
div#obd3 {margin:0 0 0 1px; padding:0px; height:199px; width:207px; background:url(./img/obd3.jpg) no-repeat; display:block; float:left}
div#obd3 ul {margin-left:30px;}
div#obd4 {margin:0 0 0 1px; padding:0px; height:199px; width:206px; background:url(./img/obd4.jpg) no-repeat; display:block; float:left}
div#obd4 ul {margin-left:30px;}

h2#tab {color:white; font-size:1.8em; font-family:Trebuchet MS; font-style:italic; font-weight:500; padding:0px; margin:8px 0 0 0;}

.predel {margin:10px 0 2px 70px; padding:0px; height:25px; width:886px; background:url(./img/predel.png) no-repeat; display:block;}

/* text-part CSS */
h2 {font-size:1.7em; font-family:Trebuchet MS; color:#356dac; font-style:normal; font-weight:500; margin:10px 0 0 10px; padding:0px;}
h3 {font-size:1.6em; font-family:Trebuchet MS; color:#356dac; font-style:italic; font-weight:500; margin:10px 0 0 10px; padding:0px;}
p  {margin:10px 0 0 0; padding:1px; color:black;}
div#text {margin:10px 0 10px 10px; padding:0px; width:99%; height:auto; float:left; line-height:170%; color:#969696;}

div#text a:link, div#text a:active, div#text a:visited, div#half_text a:link, div#half_text a:active, div#half_text a:visited {color:#969696; text-decoration:underline;}
div#text a:hover, div#half_text a:hover {color:#969696; text-decoration:none;}

ul, ol {color:#969696; line-height:170%; margin:5px 0 0 20px; padding:1px;}
ul {list-style-image: url("./img/odrazka.png");}

.text_foto {float:left; margin:5px; padding:0px;}

/* contact-foot-part CSS */
div#kontakt {margin:0 0 0 5px; padding:40px 0 0 300px; width:633px; height:151px; background:url(./img/kontakt.jpg) no-repeat; display:block; font-style:italic; font-weight:500; color:#7c7c7c; font-size:1.3em; font-family:Trebuchet MS; clear:both;}
h4 {margin:0 0 5px 0; padding:0px; color:#356dac; font-size:1.4em;}
.highlight {color:#356dac; font-size:1.2em; font-weight:500;}

div#foot {margin:0 0 0 5px; padding:10px 10px 20px 10px; width:911px; height:auto; color:#7c7c7c; font-size:0.9em; background-color:#ebebeb; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7;}
div#foot a:link, div#foot a:active, div#foot a:visited {color:#356dac; text-decoration:none; font-weight:bold;}
div#foot a:hover {color:#356dac; text-decoration:underline; font-weight:bold;}
.prava {float:right;}

/* fotogalery-part CSS */
div#galery {margin:10px; padding:5px; width:420px; height:160px; float:left; background-color:#efefef;}
div#galery img {float:left; margin:5px; border:none;}
div#galery a {text-decoration:none;}

div#foto {width:156px; height:154px; float:left; text-align:center; display:block; margin:5px 11px 5px 11px; padding:5px;}
div#foto img {border:2px solid #015ea5;}